<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;1b184f0c-1e1b-4bb8-aee5-0d3d4a3b81ee&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfgA7b7Tvdotg6WBd2PWMEa1UzvBL6H9DOFshbsKLK-Sq7UonMUqjDw4KHdDoS2HgAcCy0j8iJj00bR92OboNJycUxRqGLj6sn51uVunEeWaZd3mVw7b29C4E3L4X0Tjl80ScGW3QfpFgVcqH0-S0llzgciGpToMcgnr_nXvqxw&quot;,&quot;token_expiry_millis&quot;:1773281008650}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;1b184f0c-1e1b-4bb8-aee5-0d3d4a3b81ee&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;wandaflutter25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfgA7b7Tvdotg6WBd2PWMEa1UzvBL6H9DOFshbsKLK-Sq7UonMUqjDw4KHdDoS2HgAcCy0j8iJj00bR92OboNJycUxRqGLj6sn51uVunEeWaZd3mVw7b29C4E3L4X0Tjl80ScGW3QfpFgVcqH0-S0llzgciGpToMcgnr_nXvqxw&quot;,&quot;tokenV3Expiry&quot;:1773281008650,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Wanda flutter&quot;}]</string>
</map>
